pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: psion cross tools


Do you know about licenses of those packages?

On Sun, 21 Apr 2013 15:03:48 +0900, KIYOHARA Takashi 
<> wrote:

Hi! all,

I wish to marge these tools.

It is including cross/psion-gcc and cross/psion-sdk-e32, cross/psion-utils.
These required by build to e32boot(NetBSD/epoc32 boot loader).

Please see.

These tools can build on i386 and amd64 exclude psion-gcc.  That gcc is
very old version.  He don't understand 'x86_64'.


OBATA Akio /

Home | Main Index | Thread Index | Old Index